#sharkbayap-arrow	{
		position:absolute;
		top:170px;
		left:215px;
		}


#sharkbayap-text	{
		text-align: right;
		position:absolute;
		top:180px;
		left:295px;
		}




#kalbarri-arrow	{
		position:absolute;
		top:350px;
		left:245px;
		}

#kalbarri-text	{
		text-align: right;
		position:absolute;
		top:350px;
		left:310px;
		}




#northisland-arrow	{
		position:absolute;
		top:400px;
		left:140px;
		}

#northisland-text	{
		text-align: left;
		position:absolute;
		top:400px;
		left:55px;
		}




#geraldtonap-arrow	{
		position:absolute;
		top:460px;
		left:325px;
		}

#geraldtonap-text	{
		text-align: right;
		position:absolute;
		top:460px;
		left:385px;
		}




#jurienbay-arrow	{
		position:absolute;
		top:570px;
		left:320px;
		}

#jurienbay-text	{
		text-align: right;
		position:absolute;
		top:570px;
		left:380px;
		}




#lancelin-arrow	{
		position:absolute;
		top:685px;
		left:345px;
		}

#lancelin-text	{
		text-align: right;
		position:absolute;
		top:685px;
		left:415px;
		}






#time		{
		text-align: right;
		color: #000000;
		position:absolute;
		top:178px;
		left:470px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:250px;
		left:500px;
		}

#sunrise-set	{
		position:absolute;
		top:251px;
		left:535px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:645px;
		left:55px;
		}

#ocean-carnarvon-kalbarri	{
		position:absolute;
		top:200px;
		left:70px;
		}

#ocean-kalbarri-jurienb	{
		position:absolute;
		top:580px;
		left:160px;
		}

#moonphase	{
		position:absolute;
		top:290px;
		left:585px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:55px;
		}